\version "2.10.10"
#(ly:set-option 'point-and-click #f)
\header {
	book = "db: -c 4 -b 13"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XX. Welcome black night"
	instrument = "TENOR."
}
wordsdefaultVA = \lyricmode  {
Hy-  men, O  Hy-  men, myne of trea-  sures more di-  _  vine,   
what di-  e-  tie, what di-  e-  tie is like to thee,  
that fre-  _  est from mor-  _  ta-  li-  tie.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 %  %%LY voices\slurDashed %override Slur   #'dashed = #1
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 % %MIDI transpose -12
 \key g \minor \clef "G_8"
   r\longa   r\longa   r\longa   r\longa   r\longa   r\longa   r\longa   
\override Staff.TimeSignature   #'style = #'single-digit
r\breve   \time 3/2     d'2 ^"Chorus"   f'2    d'2    
\revert Staff.TimeSignature #'style
\time 4/4   ees'2    d'2  
  r4   d'2    d'4    d'2.    bes4    c'4    d'4    c'4    f4      r4   d'4    
f'4    c'4    d'4    bes4    bes4    a4    bes4.    c'8    d'2.    c'2    b4    
  c'4.    bes8    a4.    g8    fis4    g4    bes2    a2    d'2    b!\breve 
^\fermata   \bar "|."   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="default" \lyricsto "default" \wordsdefaultVA

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
% Local Variables:
% coding: utf-8
% End:

