\version "2.10.10"
#(ly:set-option 'point-and-click #f)
\header {
	book = "db: -c 4 -b 13"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on first line\\\\(1) Original has the dot on the other side of a bar line.\\\\(3) there is a rest (half, whole, or even breve) before this  note in the facsimile\\\\(2) Original has a longa."
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "Welcome black night (chorus)"
	instrument = "CANTUS Secundus."
}
wordsBVA = \lyricmode  {
Hy-  men, O  
Hy-  men, myne of trea-  sures more di-  vine,   
what di-  e-  tie is like to thee,  that fre-  est  from mor-  ta-  li-  tie.  
}
voiceB =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\set Staff.instrumentName = "C. Secundus"
 \key g \dorian  
\override Staff.TimeSignature   #'style = #'single-digit
 \time 3/2     g'2 ^"Chorus"   a'2    bes'2  
\revert Staff.TimeSignature #'style
  \override Staff.TimeSignature   #'style = #'C
 \time 4/4   bes'2    bes'2    \bar "|" |   r4   g'2    bes'4    a'2    bes'2   
 \bar "|" |   r4   f'2    f'4    f'2.        f'4    \bar "|" |   f'4.    f'8    
f'2    d'4    d'2    d'4    d'2      g'2    g'4.    g'8      a'2. ^"(1)"   g'4  
  g'1    fis'2    \bar "|" |     g'\breve ^"(2)"   \bar "|."   
}
voiceC =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\set Staff.instrumentName = "Lute"
 
% 7th course might be tuned E, instead of d, which might make the eighth course B?
 \key g \mixolydian \clef "G_8"
 \set Staff.midiInstrument = "harpsichord" 
 % %LY voices \set Staff.midiInstrument = "harpsichord"
 % 1
\override Staff.TimeSignature   #'style = #'single-digit
 \time 3/2 <<   g'2    d'2    g2   >> <<   a'2    f'2    d2   >> <<   bes'2    
\revert Staff.TimeSignature #'style
d'2      bes2 ^"(4)"  >>   \override Staff.TimeSignature   #'style = #'C
%(4) In facsimile, the bottom note is a B natural.
 \time 4/4 <<   bes'2    g'2    ees'2    ees'!2   >> <<   bes'!2    f'2    d'2  
  bes,2   >>   \bar "|" |   <<   bes'4    f'4    d'4    bes,4   >> <<   g'2    
e'2    c'2    c2   >> <<   bes'!4    d'4    g4   >> <<   a'2    f'2    d'2   >> 
<<   bes'!4.    d'4.    bes'!4.    bes,!4.   >>   bes8    \bar "|" |   <<   c'4 
   a4    f4   >> <<   f'4    d'4    d4   >> <<   f'4    c'4    f4   >>   c'4    
bes,4  <<   d'4    bes4   >>   f'4  <<   d'4    a4   >>   \bar "|" |   <<   f'4 
   d'4    bes4   >>   bes!4  <<   c'4    f4   >> <<   f'4    a4   >>   bes!4  
<<   d'4    g4   >>   bes!8    c'8  <<   d'4    a4    fis4   >>   \bar "|" |   
<<   b4    g4   >>   c'4    g,4  <<   g'4    b4   >> <<   g'4.    ees'4.    
c'4.    c4.   >>   g'8    a2    \bar "|" |   <<   fis'2    a2    d2   >> <<   
g'2    d'2    bes2    g,2   >>   d4  <<   g'4    c'4   >> <<   fis2    a2   >>  
 \bar "|" |   <<   g'\breve    d'\breve    b\breve    g\breve    d\breve    
g,\breve   >>   \bar "|."   
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 %  %%LY voices\slurDashed %override Slur   #'dashed = #1
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 
}\score{
         <<

	\context Staff="1"
	{
	\context Voice="1"
	{
	    \voicedefault
	    \voiceB 
	}
	}

	\context Lyrics="1A" \lyricsto "1" \wordsBVA

	\context Staff="2"
	{
	    \voicedefault
	    \voiceC 
	}

    >>
	\layout {
\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
	    \context 
	    {
		\Staff
	    }
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
% Local Variables:
% coding: utf-8
% End:
% Local Variables:
% coding: utf-8
% End:

