\version "2.10.10"
#(ly:set-option 'point-and-click #f)
\header {
	book = "db: -c 4 -b 13"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, F on third line"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XX. Welcome black night"
	instrument = "BASSUS."
}
wordsdefaultVA = \lyricmode  {
Hy-  men, O  Hy-  men, myne of trea-  sures more di-  _  vine,   
what di-  e-  tie is like, is like to thee,  
that fre-  est from mor-  ta-  li-  tie.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "bassoon"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 % %MIDI transpose -24
 %  %%LY voices\slurDashed %override Slur   #'dashed = #1
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 \key g \minor \clef bass
   r\longa   r\longa   r\longa   r\longa   r\longa   r\longa   r\longa   
\override Staff.TimeSignature   #'style = #'single-digit
r\breve   \time 3/2     g2 ^"Chorus"   d2    g2    
\revert Staff.TimeSignature #'style
\time 4/4   ees2    bes,2    
r4   c2    g4    d2    bes,2    f4    d4    f2    bes,4      bes4    bes4    a4 
   bes4.    bes8    f2    r4   g4    g4    fis4    g2      g2    c2    c2    d2 
   g,2    d2.    d4    g,\breve ^\fermata   \bar "|."       
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="default" \lyricsto "default" \wordsdefaultVA

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
% Local Variables:
% coding: utf-8
% End:

