\version "2.10.10"
#(ly:set-option 'point-and-click #f)
\header {
	book = "db: -c 4 -b 13"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = ""
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XX. Welcome black night"
	instrument = "CANTUS Primus."
}
wordsdefaultVA = \lyricmode  {
Hy-  men, O  Hy-  men, myne of trea-  sures more di-  _  vine,   
what di-  e-  tie is like to thee,  that fre-  est from mor-  ta-  li-  tie.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 %  %%LY voices\slurDashed %override Slur   #'dashed = #1
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 \key g \minor   r\longa   r\longa   r\longa   r\longa   r\longa   r\longa   
\override Staff.TimeSignature   #'style = #'single-digit
r\longa   r\breve   \time 3/2     d''2 ^"Chorus"   d''2    d''2    
\revert Staff.TimeSignature #'style
\time 4/4   
g''2.    f''4    r4   ees''2    d''4    f''2.    d''4    c''4    bes'2    a'4   
 bes'2      r2   r4   d''4    f''4    c''4    d''4    bes'4    a'4.    a'8    
g'2      r4   d''4    ees''2.    ees''4    d''2    d''2    d''2.    d''4    
d''\breve ^\fermata   \bar "|."   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="default" \lyricsto "default" \wordsdefaultVA

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
% Local Variables:
% coding: utf-8
% End:

