\version "2.10.10"
#(ly:set-option 'point-and-click #f)
\header {
	book = "db: -c 4 -b 13"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on fourth line"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XX. Welcome black night"
	instrument = "QUINTUS."
}
wordsdefaultVA = \lyricmode  {
Hy-  men, O  Hy-  men, mine _  _  of trea-  _  _  sures more di-  vine,   
what di-  e-  tie is like _  to thee, to thee,  
that fre-  est from mor-  _  ta-  li-  _  tie.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 % %MIDI transpose -12
 %  %%LY voices\slurDashed %override Slur   #'dashed = #1
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 \key g \dorian \clef "G_8"
   r\longa   r\longa   r\longa   r\longa   r\longa   r\longa   r\longa   
\override Staff.TimeSignature   #'style = #'single-digit
r\breve   \time 3/2     bes2 ^"Chorus"   a2    g2    
\revert Staff.TimeSignature #'style
\time 4/4   bes2    bes2   
 r4   ees8    f8    g2    f2    f4.    g8    a4    bes4    c'4    c'4    d'2    
  r2   r4   bes4    c'8    f8    f4    f'4    d'4.    c'8    a4    b4    c'4    
d'4      g2    c'4.    bes8    a2    bes8    c'8    d'2.    c'4    a2    
g\breve ^\fermata   \bar "|."   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="default" \lyricsto "default" \wordsdefaultVA

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
% Local Variables:
% coding: utf-8
% End:

